@charset "UTF-8";

body{
        font-size: 16px;
    -webkit-text-size-adjust: 100%;
    background-color: #FFF;
    background: url(../../images/program/gardengate/gg_bg.jpg) repeat 100%;
    line-height: 140%;
    background-size: cover;
}

/*ヘッダー*/
header{
    position:relative;
}

h1 {
    text-align:center;
    margin:0 auto;
}

#top header .gg_bg1 {
    position:absolute;
    top: 94px;
    width: 163px;
}

#top header .gg_bg2 {
    position: absolute;
    top: 384px;
    right: 0px;
    width: 169px;
}

#top header .gg_bg2_2 {
    position: absolute;
    top: 80px;
    right: 0px;
    width: 169px;
}

.header_icon {
    overflow:hidden;
    position: relative;
}

.header_icon ul {
    float:left;
    left:50%;
    position:relative;
}

.header_icon ul li {
    float: left;
    left: -45%;
    top: 4px;
    position: relative;
    padding-right: 45px;
}

.header_icon ul li img {
    width:125%;
}

/*メッセージ*/
.massage a img{
text-align:center;
}

.massage {
    padding:10px 0;
    position:relative;
    right:20px;
}

.massage .gg_bg3 {
    position: absolute;
	top: 0px;
	right: -20px;
    width: 180px;
}

.massage .gg_bg3_2 {
    position: absolute;
	top: -480px;
	right: -20px;
    width: 180px;
}

/*パーソナリティ*/
.personality{
    background-image: url(../../images/program/gardengate/gg_bg_per.png) ;
    background-repeat: no-repeat;
    /*background-size:contain;*/
    width:640px;
    height:511px;
    overflow: hidden;
    position:relative;
}

.personality_box .gg_bg4 {
    position: absolute;
    top: -12px;
    right: 59px;
    width: 177px;
}

.personality_box .gg_bg5 {
	position: absolute;
    bottom: 25px;
    left: -7px;
    width: 170px;
}

.personality_box .gg_bg6 {
	position: absolute;
    bottom: -5px;
    left: -7px;
    width: 170px;
    font-size: 13px;
    color: #6d4415;
}

.persoonality_text span {
    font-size:18px;
    color:#000;
    font-weight:bold;
}

.personality_box {
    width:90%;
    position:absolute;
    left:10%;
    top:6%;
}

.caption {
    clear:both;
    font-size:18px;
    padding:10px;
}

.persoonality_img {
    width:30%;
    float:left;
}
.persoonality_text {
    font-size:18px;
    width:63%;
    overflow: hidden;
}

/*タイムシフト*/
.timeshift {
    padding-bottom:20px;
}

.timeshift_text {
    padding:10px;
}

/*ブログ*/
.blog {
    padding-bottom:20px;
    position:relative;
    margin: 0 auto;
}

/*メルマガ*/
.mailmag_text {
    padding:10px;
}

.mailmag_text a{
padding:10px;
text-decoration:underline;
color:#76532a;
}


/*ブログ部分*/
.article_list {
    clear: both;
    overflow: hidden;
    /*width: 94%;*/
    /*margin: 0 auto;*/
}

.article_list dl {
	background-image: url(../../images/program/gardengate/gg_bg_per.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 40%;
    height: 305px;
    margin-top: 2%;
    padding-left: 5%;
    padding-top: 5%;
    /*float: left;*/
    overflow: hidden;
    margin: 0 auto;
}

#article_list dl img {
	width: 85%;
    padding-right: 25px;
}

/*
.article_list dl {
    background-color: #fff;
    width: 48%;
    margin-top: 2%;
    float: left;
    position: relative;
    border: 1px solid #ccc;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    overflow: hidden;
    /* padding-right: 50px; */
    /*margin-right: 10px;*/
}
*/

.article_list .photo {
    margin: 15px 15px 8px;
    width: 220px;
    height: 170px;
}

.article_list .photo img {
    width: 85%;
    padding-left: 11px;
}

.article_list .date {
    font-size: 70%;
    color: #999;
}

.article_list .title {
    font-weight: bold;
    color:#000;
}

.article_list dd {
    /*padding: 0 8px 5px;*/
}

.article_list dd.text {
	font-size:14px;
	color: #000;
}



.article_list .link a {
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: left;
    text-indent: -9999px;
    filter: alpha(opacity=0);
    position:absolute;
}

.article_list .new {
    position: absolute;
    top: -1.6%;
    right: 4%;
    width: 26%;
    padding: 0;
}

dt.trimming	{
	display:block;
	width: 248px;
    height: 170px;
	overflow:hidden;
	position:relative;
	z-index:1;
}
dt.trimming img	{
	float:left;
	position:absolute;
}

.article_list dl a{
 color:#000;
}

.btn {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb76b+0,ffa73d+50,ff7c00+51,ff7f04+100;Orange+Gloss */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f85032+0,f16f5c+50,f6290c+51,f02f17+71,e73827+100;Red+Gloss+%231 */
background: #f85032; /* Old browsers */
background: -moz-linear-gradient(top, #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */
	border: 2px solid #FFF;
	color: #FFF;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	width: 100%;
	padding: 10px 0;
	text-align:center;
	z-index:999;
}

/*ボタン*/

.square_btn {
    position: relative;
    display: inline-block;
    padding: 0.6em 8.5em;
    text-decoration: none;
    color: #FFF;
    background: #cd5c5c;/*背景色*/
    border-bottom: solid 2px #8b0000;/*少し濃い目の色に*/
    border-radius: 3px;/*角の丸み*/
    box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
    font-weight: bold;
}

.square_btn:active {
    border-bottom: solid 2px #fd9535;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}